@import url(https://fonts.googleapis.com/css?family=Sarpanch:400,500,600,700);
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 100%;
        max-width: 970px;
    }
}

html,
body {
    height: 100%;
    color: #666 !important;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* transition: all ease .25s; */
}

::-moz-selection {
    background: #ed1b24;
    color: white;
}

::selection {
    background: #ed1b24;
    color: white;
}

::-webkit-input-placeholder {
    color: grey;
    font-style: italic;
    opacity: 1;
}

::-moz-placeholder {
    color: grey;
    font-style: italic;
    opacity: 1;
}

:-ms-input-placeholder {
    color: grey;
    font-style: italic;
    opacity: 1;
}

:-moz-placeholder {
    color: grey;
    font-style: italic;
    opacity: 1;
}

body {
    font: 16px/1.68em 'Titillium Web', sans-serif;
    font-family: 'Titillium Web', sans-serif;
    color: #404040;
    padding: 0 !important;
    font-weight: normal;
}

@media screen and (min-width:15.652em) {}

@media screen and (min-width:19.9375em) {}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    color: #444;
    font-family: 'Titillium Web', sans-serif;
}

h1 {
    font-size: 46px;
}

h2 {
    font-size: 31.5px;
    line-height: 1.3;
}

h3 {
    font-size: 24.5px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 14px;
}

h1,
h2,
h3 {
    line-height: 40px;
}

p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-break: normal;
    color: #0c2436;
    font-weight: 400;
    font-size: 16px;
    line-height: 26.88px;
    margin: 0 0 30px;
    font-family: 'Titillium Web', sans-serif;
}

ol,
ul {
    padding-left: 18px;
}

li {
    font-size: 14px;
    line-height: 20px;
}

li a {
    font-size: 16px;
}

a {
    color: #ED1C24;
    font-size: 16px;
}

a:focus,
a:visited,
a:active {
    color: #ED1C24;
}

a:hover {
    color: #ED1C24;
}

ul,
menu {
    display: block;
    list-style-type: disc;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
    color: black;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 10px;
}

table tbody,
table tr {
    padding: 5px;
}

table thead {
    padding: 10px;
}

td,
th {
    padding: 10px;
    border: 1px solid;
    font-size: 16px;
}

input {
    color: #333;
    border-color: #ED1B24 !important;
    border: 1px solid #B7B7B7 !important;
    font-size: 14px;
    padding: 0 !Important;
}

textarea {
    color: black;
    border: none;
    max-width: 100%;
}

.full-width .container {
    width: auto !important;
    max-width: 100% !important;
}

#logo img {
    height: 112px;
}

div#logo-secondary img {
    height: 83px;
    float: right;
}

#navbar > div > ul > li > a {
    color: #ed1c24;
    padding: 26px 25px;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 12px 20px 4px;
}

#navbar > div > ul > li:hover > a {
    color: black;
}

#navbar .current-menu-item a {
    color: #ed1c24 !important;
    background-color: inherit;
}

li#menu-item-133 a {
    position: relative;
}

li#menu-item-133 a:before {
    content: '\f015';
    font-family: fontawesome;
    margin-right: 5px;
}

div#ss_part_widget-2 a {
    color: white;
}

div#ss_part_widget-2 * {
    font-size: 16px;
}

div#ss_part_widget-9 * {
    color: white;
}

div#ss_part_widget-9 {
    display: inline;
    width: auto;
    float: left;
}

@media (min-width:769px) {
    #ss_part_widget-9 {
        /* display: none; */
    }
}

.row.header-logo-wrap.widget_ss_container_open_widget {
    padding: 0 0 35px 0;
}

.row.header-phone-wrap.widget_ss_container_open_widget {
    padding: 10px 0;
}

section#section-header-middle {
    padding: 10px 0 20px 0;
    background: white;
}

section#section-header-middle.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    background: white;
    z-index: 999999;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

div#home-middle h2 {
    text-transform: uppercase;
    font-size: 22.4px;
    line-height: 35.84px;
    font-family: "Titillium Web";
    margin-top: 0;
    color: #ed1c24;
    text-align: center;
}

div#ss_part_widget-5 h2 {
    line-height: 30px;
    font-weight: 600;
}

.ss-slideshow .ss-slide {
    min-height: 393px !important;
}

div#home-top {
    height: 393px !important;
}

div#ss_part_widget-4 h2 {
    text-align: left;
    margin-top: 28px;
    margin-bottom: 11px;
}

div#ss_part_widget-4 li {
    line-height: 24px;
}

section#section-home-middle {
    margin-bottom: 30px;
}

h2 {}

div#ss_part_widget-4 a {
    color: black;
}

div#ss_part_widget-5 p {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 26.8px;
}

div#footer-bottom li a {
    color: black;
}

div#footer-bottom h2 {
    font-size: 22.4px;
    color: white;
}

div#footer-bottom ul {
    color: black;
    font-size: 14px;
}

div#ss_part_widget-7 * {
    color: white;
}

div#footer-bottom ul li a {
    font-size: 14px;
}

div#ss_part_widget-7 li {
    color: black;
}

div#ss_part_widget-7 p {
    font-size: 16px;
    line-height: 22px;
}

#footer {
    background: #ED1C24;
}

div#ss_part_widget-6 {
    background: url('http://www.yellowprowebsitestaging.co.nz/igm/wp-content/uploads/2016/04/scrap-metal-prices.png');
    display: block;
    height: 100%;
    position: relative;
    min-height: 200px;
    background-repeat: no-repeat;
    padding: 0 1.4px;
    background-position: top center;
}

.home-metal-price p {
    color: #edcf0f;
    font-family: 'Sarpanch';
    font-weight: 400;
    font-size: 16px;
}

p.bottom-0 {
    margin-bottom: 0 !important;
}

.home-metal-price a {
    color: white;
}

div#navbar-sitemap-bottom li a {
    color: white;
}

div#navbar-sitemap-bottom li {
    list-style-type: none;
}

li#menu-item-164 a,
.ss-ypnz-footer-widget {
    font-size: 12.6px;
    line-height: 20px;
}

div#navbar-sitemap-bottom ul {
    padding-left: 0;
    margin-left: 0;
}

div#navbar-sitemap-bottom {
    padding-left: 0;
}

.home-metal-price {
    background-color: rgba(31, 31, 31, 0.7);
    padding: 10px 30px;
    margin-top: 116px;
}

.home-metal-price h3,
.home-metal-price {
    color: #edcf0f;
    font-weight: 400;
    font-family: 'Sarpanch', sans-serif;
}

.home-metal-price h3 {
    font-size: 22.4px;
}

div#ss_part_widget-5 {
    padding: 0;
    padding-left: 15px;
}

section#section-home-middle .container {
    /* padding: 0; */
}

div#home-middle {
    padding-top: 30px;
}

.footer-lower-bottom.widget_ss_container_open_widget {
    padding-top: 30px;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    overflow: hidden;
    clear: both;
    float: none;
}

div#footer-bottom {
    clear: both;
    width: 100%;
    display: block;
    float: none;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.page_item.page-item-3.menu-item-133 a {
    position: relative;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.page_item.page-item-3.menu-item-133 a:before {
    content: '\f015' !important;
    font-family: fontawesome !important;
    margin-right: 5px !important;
}

.entry h2.cs-title {
    color: #ed1c24;
    font-size: 40px;
    /* margin-top: 50px; */
}

.post-20 h2.entry-title,
.post-18 h2.entry-title,
.post-13 h2.entry-title {
    display: none;
}

.entry li a {
    font-size: 14px;
}

.margin-20 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.row.margin-20 > .col-md-6:first-child {
    padding-right: 0;
}

.row.margin-20 > .col-md-6:nth-child(2) {
    padding-left: 0;
}

div#page-content .entry {
    margin-top: 30px;
}

body.page-id-162 div#page-content,
body.page-id-7 div#page-content,
body.page-id-5 div#page-content {
    width: 100%;
}

.entry h2 {
    font-size: 26px;
    color: #010c14;
}

.entry h3 {
    font-size: 22.4px;
    color: #010c14;
}

.atss a span .at-icon {
    width: 24px !important;
    height: 34px!important;
    margin-left: 5px!important;
}

div#at4-share {
    margin-right: -15px!important;
}

.ss-parent-child-links-container ul li a {
    border-bottom: 1px #ed1c24 solid;
    color: black;
    font-size: 20px;
    white-space: nowrap;
    padding-left: 0;
    line-height: 30px;
}

ul.ss-parent-child-links-child-list {
    border: none;
}

.ss-parent-child-links-container .current_page_item,
.ss-parent-child-links-container .current_page_item:hover,
.ss-parent-child-links-container ul li:hover {
    background: transparent;
}

.ss-parent-child-links-container .current_page_item a {
    color: #ed1c24 !important;
}

.ss-parent-child-links-container ul li a:hover {
    color: #2c3e50;
}

section#section-header-middle div:first-child {
    padding-left: 0;
    padding-right: 0;
}

span.ss-parent-child-links-parent-title,
.ss-parent-child-links-container h3 {
    display: none;
}

table tbody,
table tr {
    padding: 0;
}

table thead {
    padding: 10px;
}

td,
th {
    padding: 0;
    border: none;
    font-size: 14px;
    line-height: 20px;
}

th {
    text-align: left;
    background-color: #FBF8F8;
}

div#page-content {
    padding-bottom: 30px;
    /* padding-left: 0; */
}


/* gform */

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

li#field_1_6,
li#field_1_2 {
    width: 50% !important;
    display: inline-block;
}

.gform_wrapper .simple_captcha_medium input,
.gform_wrapper textarea.medium,
.gform_wrapper .top_label input.medium {
    font-size: 14px;
    min-height: 40px;
    text-indent: 10px;
    background-color: #F8F8F8;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(169, 169, 169);
}

input#input_1_4 {
    background-color: #F8F8F8;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(169, 169, 169);
}

.gform_heading {
    padding-left: 15px;
    box-sizing: border-box;
}

.gform_wrapper textarea.medium {
    min-height: 238px;
}

input#gform_submit_button_1 {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    line-height: 35px;
    background: #000;
    padding: 0px 20px;
    vertical-align: middle;
    font-size: 18px;
    min-width: 80px;
    min-height: 35px;
    font-family: Segoe UI;
    background-color: #999 !important;
    color: #FEFEFE !important;
    font-size: 16px !important;
    border: 3px !important;
    font-family: raleway, sans-serif !important;
    text-transform: uppercase;
    padding: 10px 40px !important;
    box-shadow: none !important;
    height: auto !important;
    margin: 5px;
    margin-left: 15px !important;
}

input#input_1_4 {
    min-height: 62px;
    font-size: 14px;
    text-indent: 10px !important;
    margin-left: 10px !important;
}

.gfield_captcha_input_container.simple_captcha_medium {
    display: inline-block !important;
}

.gform_wrapper textarea.medium {
    min-height: 120px;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    padding-right: 0 !important;
    padding-bottom: 5px !important;
}

form#gform_1 {
    margin-left: -15px !important;
    margin-right: 15px !important;
}

.gform_wrapper .simple_captcha_medium input {
    width: 75px;
}

.gform_footer.top_label {
    margin-top: 0 !important;
}

.gform_wrapper {
    max-width: 100% !important;
}


/* gform error */

.gform_wrapper .simple_captcha_medium input,
body .gform_wrapper .top_label .gfield_error .gfield_captcha_input_container input {
    width: 100px !important;
}

.gform_widget .gform_wrapper li.gfield.gfield_error,
.gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required,
.gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border-bottom: medium none;
    border-top: medium none;
    margin-bottom: 0 !important;
    padding: 0;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
    max-width: 100%;
    padding-right: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    padding: 0 15px 0px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container input,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container textarea {
    border: none;
    background: #F8F8F8;
    border: 2px solid red !important;
}

.gform_wrapper .validation_message {
    color: red !important;
    margin-left: 10px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    overflow: visible;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container:after {
    content: 'This field is required' !important;
    position: absolute !important;
    color: #ed1b24 !important;
    top: -20px;
    display: block !important;
    font-size: 13px;
    padding: 1px 15px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .15);
    left: 0;
    font-weight: bold;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    position: relative;
    margin-top: 20px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-bottom: 0 !important;
}

.modal-body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container:after {
    color: white !important;
    border: none !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: none !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent !important;
    border: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    padding-left: 0 !important;
}

body .gform_confirmation_wrapper {
    color: white !important;
    background-color: #ED1C24 !important;
    padding: 15px !important;
    margin-bottom: 20px !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    border-color: red!important;
    text-align: center;
}


/* end gform */

div#ss_part_widget-5 a {
    color: #ED1C24;
}

div#logo {
    display: inline-block;
    float: left;
}

div#header {
    position: relative;
}

div#ss_parent_child_links_widget-3 {
    margin-bottom: 30px;
}

div#logo-secondary {
    margin-top: 20px;
}


/* accordion panel */

.panel-body {
    color: black;
    padding-bottom: 0;
}

.panel-default>.panel-heading h4 a:not(.collapsed) {
    background: #eee;
}

.panel-default>.panel-heading:hover {
    background: #eee;
}

.panel-default>.panel-heading h4 a:focus,
.panel-default>.panel-heading:focus {
    box-shadow: inset 0 0 2px #eab03f !important;
}

#accordion {
    margin-top: 30px;
}

.panel-default>.panel-heading {
    background: white;
    padding: 0;
    color: #0b1738;
    font-weight: bold;
}

h4.panel-title {
    line-height: 16px;
    display: block;
}

.panel-default>.panel-heading h4 a {
    color: #ed1c24;
    font-weight: normal;
    display: inline-block !important;
    width: 100% !important;
    position: relative;
    padding: 0;
    line-height: 16px;
    font-size: 14px;
    padding: 10px 14px;
    display: block !important;
}


/* desktop only */

@media (min-width: 1024px) {
    div#footer-bottom > div:first-child {
        /* padding-left: 5px; */
    }
    #ss_part_widget-9 {
        display: none !important;
    }
    .footer-bottom-top-wrap > div:first-child {
        padding-left: 5px;
    }
}

.ss-slideshow .ss-browse {
    display: none;
}
